\input{VS/language_specific/\languagetag/dictionnary_armylist.tex}
\input{VS/language_specific/\languagetag/dictionnary_modelrules.tex}


\startpremadelist{VERMIN SWARM}
{VS}
{11cm}
{\listpremadeunits{VS/magister}{VS/ratsatarms}{VS/verminguard}{VS/footpads}}
\twoarmyrule
{\sling}{1 Shot, Range 18”, Str 3, AP 0, no To-hit-Modifier for Moving and Shooting}
{\safetyinnumbers}{\EWsafetyinnumbersdef}
\spells
{\EWwrathofgod}
{\EWbewitchingglare}
\end{multicols}
